This page was not yet optimized for use on mobile devices.
Samsung Galaxy Note 4 with Android 5 VPN Client
Certificate details
| Status | archived |
|---|---|
| Valid from | 08.04.2015 |
| Valid until | 08.04.2017 |
| Scheme | πΊπΈ US |
| Manufacturer | Samsung Electronics Co., Ltd. |
| Category | Boundary Protection Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
IPsec, VPNVendor
Samsung, QualcommSecurity level
EAL 1, EAL1Certificates
CCEVS-VR-10630-2015Evaluation facilities
Gossamer SecurityStandards
X.509Frontpage
| Certified item | ## Samsung Electronics Co., Ltd. ## 416 Maetan-3dong, Yeongtong-gu, Suwon-si, Gyeonggido, 443-742 Korea ## Samsung Electronics Co., Ltd. Samsung Galaxy Note 4 Android 5 VPN Client |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA-2048, ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MACProtocols
IKE, IKEv2, IKEv1, IPsec, VPNRandomness
RBGLibraries
OpenSSLBlock cipher modes
CBC, CTR, GCMVendor
Samsung, QualcommSecurity level
EAL 1Claims
OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_CONFIGSecurity Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1Security Functional Requirements (SFR)
FCS_CKM_EXT, FCS_RBG_EXT, FCS_CKM.1, FCS_COP.1, FCS_CKM_EXT.2, FCS_CKM_EXT.2.1, FCS_CKM_EXT.4, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FDP_ACC, FDP_ACC.1, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FIA_PSK_EXT, FIA_PSK_EXT.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FMT_SMF.1, FPT_TST_EXT, FPT_TUD_EXT, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTP_ITC, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-10630-2015Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Samsung Galaxy Note 4, Galaxy Note Edge, Galaxy Alpha, Galaxy Tab S & Galaxy Tab Active VPN Client | CCEVS-VR-VID-10595-2014 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": null,
"dgst": "8d9220374104eca6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-10630-2015",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5",
"4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"db7434eb64f09c94"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Samsung Electronics Co., Ltd.",
"manufacturer_web": "https://www.samsung.com",
"name": "Samsung Galaxy Note 4 with Android 5 VPN Client",
"not_valid_after": "2017-04-08",
"not_valid_before": "2015-04-08",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10630-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Samsung Electronics Co., Ltd. ## 416 Maetan-3dong, Yeongtong-gu, Suwon-si, Gyeonggido, 443-742 Korea ## Samsung Electronics Co., Ltd. Samsung Galaxy Note 4 Android 5 VPN Client",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-10630-2015": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL1": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 9
},
"VPN": {
"VPN": 55
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 2
},
"Samsung": {
"Samsung": 48
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20150408170706-04\u002700\u0027",
"/ModDate": "D:20150408170706-04\u002700\u0027",
"pdf_file_size_bytes": 471728,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "st_vid10630-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 5
}
},
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 4
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.NO_TOE_BYPASS": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_CONFIG": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1,
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 6
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 4,
"ALC_CMS": 1,
"ALC_CMS.1": 5
},
"ATE": {
"ATE_IND": 1,
"ATE_IND.1": 5
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 10
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 8,
"FCS_CKM_EXT": 6,
"FCS_CKM_EXT.2": 1,
"FCS_CKM_EXT.2.1": 1,
"FCS_CKM_EXT.4": 1,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 16,
"FCS_RBG_EXT": 3,
"FCS_RBG_EXT.1": 3,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 1,
"FDP_RIP": 2,
"FDP_RIP.2": 1,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PSK_EXT": 3,
"FIA_PSK_EXT.1": 1,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1
},
"FMT": {
"FMT_SMF.1": 8
},
"FPT": {
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 1,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT": 3,
"FPT_TUD_EXT.1": 1,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 1,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"IKE": {
"IKE": 13,
"IKEv1": 1,
"IKEv2": 23
},
"IPsec": {
"IPsec": 47
},
"VPN": {
"VPN": 85
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6,
"P-521": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 3,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 186-4": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 3,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-57": 1
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 2560": 2,
"RFC 3602": 3,
"RFC 4106": 2,
"RFC 4301": 2,
"RFC 4303": 1,
"RFC 4945": 2,
"RFC 5280": 2,
"RFC 5282": 2,
"RFC 6379": 2
},
"X509": {
"X.509": 8
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6,
"AES-": 1
}
},
"constructions": {
"MAC": {
"HMAC": 2,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 3
},
"Samsung": {
"Samsung": 65
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20150408171032-04\u002700\u0027",
"/ModDate": "D:20150408171032-04\u002700\u0027",
"pdf_file_size_bytes": 883534,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_vpn_ipsec_client_v1.4.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10630-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10630-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e88a7f70e31b4461d5367f950664df726483ac0a38307d25122166eb9bd23ef7",
"source_hash": "ab9a062081c53621bc7bc8443034d68bcba49598d1cd6a66687fcbc770103447",
"txt_hash": "fde9a4278c2fe4f4322ed8613c92fe1f44d091e1c07d893d1b7ca97da2bfc36e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9f8791412784118f2e64fd17b353b2f4117d53dadd158f37cbd30b871da3a2ee",
"source_hash": "0b25f4e339212a0cb098062706aa46f3d393eaa693695e2d478ebe9a61d4ce14",
"txt_hash": "8eea9bcf7393454ce39972e01c1120b4c30a0faaa8002a52ef0d903504c4dd92"
}
},
"status": "archived"
}